[info]
exp=20090325

[kaspersky]
info=卡巴斯基反病毒2009，免费下载！ 
info1=迅雷用户免费体验！
oper=了解详情
url=http://safe.xunlei.com/antivirus_down_kav.html
percent=20


[duba]
info=金山毒霸2008，37天免费版下载中！
info1=迅雷用户免费体验！
oper=了解详情
url=http://safe.xunlei.com/antivirus_down_duba.html
percent=10

[rising]
info=瑞星杀毒软件2009，免费体验云安全！
info1=迅雷用户免费下载！
oper=了解详情
url=http://safe.xunlei.com/promotion/rising.html
percent=60


[jiangmin]
info=江民KV2008，免费使用30天！
info1=迅雷用户免费体验！
oper=了解详情
url=http://www.jiangmin.com/zhuanti/kv2008/index.htm
percent=10

[zjbb]
info=迅雷装机必备提供此类软件无插件版一键下载
info1=另有百余款软件，千余款游戏免费下载！
oper=了解详情
url=http://bibei.sandai.net/setup/setup.exe
percent=NA

[huiyuan]
info=会员登录后可享受病毒预警服务
info1=迅雷会员火爆申请中 !
oper=立即申请
url=http://vip.xunlei.com/
percent=0
